import clsx from "clsx";
import HearthFilledIcon from "../icons/HearthFilledIcon";

export default function Favorites({ className }: { className?: string }) {
  return (
    <div
      className={clsx(
        "size-[1.389vw] rounded-full flex items-center justify-center bg-[#FEF3F2]",
        className
      )}
    >
      <div className="size-[0.833vw] text-[#FF4517]">
        <HearthFilledIcon />
      </div>
    </div>
  );
}
